body,ul,li,dl,dt,dd,span{
    padding:0px;
    margin:0px;
    font-style: normal;
    font-family:'微软雅黑';
    font-weight:normal;
}

	#content{
        padding:10px;
	    width:640px;
	    margin-left:0px;
       padding-left:0px;
       font-family:'微软雅黑';
       font-weight:normal;
}
 .citybutton
 {
     width:120px;
     line-height:50px;
     text-align:center;
	 font-size:25px;
	 color:#929292;
	 margin-left:30px;
	 margin-top:30px;
     background : #fff;
     border-radius:5px;
     display :inline-block;
     font-family:'微软雅黑';
     font-weight:normal;
 }
#wrapper3 {
	position:absolute; z-index:1;
	top:95px; bottom:0px; left:0;
	width:640px;
	overflow:auto;
}

#scroller3 {
	position:absolute; z-index:1;
/*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	width:640px;
	padding:0;
}

#scroller3 ul {
	list-style:none;
	padding:0;
	margin:0;
	text-align:left;
}

